<?xml version="1.0" encoding="utf-8"?>
<FuncLimit Device="MD380">
	<Func FunIdHi="1" FunIdLo="0" Name="0" Level="1" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="101" FunIdLo="0" Name="1" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="102" FunIdLo="0" Name="3" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10201" FunIdLo="0" Name="5" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10201" FunIdLo="1" Name="6" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10201" FunIdLo="2" Name="8" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="0" Name="10" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="1" Name="12" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="2" Name="14" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="3" Name="16" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="301" Name="18" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="302" Name="20" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10202" FunIdLo="30201" Name="22" Level="6" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10203" FunIdLo="0" Name="24" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="103" FunIdLo="0" Name="26" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10301" FunIdLo="0" Name="5" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10301" FunIdLo="1" Name="6" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10301" FunIdLo="2" Name="8" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="0" Name="10" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="1" Name="12" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="2" Name="14" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="3" Name="16" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="301" Name="18" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="302" Name="20" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10302" FunIdLo="30201" Name="22" Level="6" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10303" FunIdLo="0" Name="24" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="104" FunIdLo="0" Name="28" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10401" FunIdLo="0" Name="5" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10401" FunIdLo="1" Name="6" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10401" FunIdLo="2" Name="8" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="0" Name="10" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="1" Name="12" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="2" Name="14" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="3" Name="16" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="301" Name="18" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="302" Name="20" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10402" FunIdLo="30201" Name="22" Level="6" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10403" FunIdLo="0" Name="24" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="105" FunIdLo="0" Name="29" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10501" FunIdLo="0" Name="5" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10501" FunIdLo="1" Name="6" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10501" FunIdLo="2" Name="8" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="0" Name="10" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="1" Name="12" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="2" Name="14" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="3" Name="16" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="301" Name="18" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="302" Name="20" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10502" FunIdLo="30201" Name="22" Level="6" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="10503" FunIdLo="0" Name="24" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="2" FunIdLo="0" Name="30" Level="1" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="202" FunIdLo="0" Name="33" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="203" FunIdLo="0" Name="35" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20301" FunIdLo="0" Name="36" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20302" FunIdLo="0" Name="38" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20303" FunIdLo="0" Name="40" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20304" FunIdLo="0" Name="42" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20305" FunIdLo="0" Name="44" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="204" FunIdLo="0" Name="46" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20401" FunIdLo="0" Name="48" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20402" FunIdLo="0" Name="50" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20403" FunIdLo="0" Name="52" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="205" FunIdLo="0" Name="54" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="206" FunIdLo="0" Name="56" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20601" FunIdLo="0" Name="57" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20601" FunIdLo="1" Name="146" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20601" FunIdLo="101" Name="59" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20601" FunIdLo="2" Name="343" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="0" Name="62" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="1" Name="344" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="101" Name="64" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="102" Name="66" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="103" Name="67" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="2" Name="345" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="3" Name="69" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20602" FunIdLo="301" Name="71" Level="5" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20603" FunIdLo="0" Name="73" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20603" FunIdLo="1" Name="346" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="20603" FunIdLo="2" Name="347" Level="4" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="207" FunIdLo="0" Name="76" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="208" FunIdLo="0" Name="78" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="209" FunIdLo="0" Name="79" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="210" FunIdLo="0" Name="81" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="211" FunIdLo="0" Name="82" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="212" FunIdLo="0" Name="84" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="213" FunIdLo="0" Name="86" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="214" FunIdLo="0" Name="88" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="215" FunIdLo="0" Name="90" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="21501" FunIdLo="0" Name="91" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="21502" FunIdLo="0" Name="93" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="21503" FunIdLo="0" Name="95" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="216" FunIdLo="0" Name="97" Level="2" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="21601" FunIdLo="0" Name="98" Level="3" UserLimit="0" OnlyRead="0"/>
	<Func FunIdHi="21602" FunIdLo="0" Name="100" Level="3" UserLimit="0" OnlyRead="0"/>

</FuncLimit>
